/* $Id: main.css,v 1.0 2012/05/18 3:00 sft Exp $ */

/*
font: Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif

Colors: 
- Orange: #f05529
- Light grey: #a7a6a6
- Black: #000000

Shadows are:
- opacity: 45
- distance 3px;
- spread: 0%
- size: 3px
*/

html {
    background: #e5e5e5;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: sub-pixel-antialiased;
/*per http://ajaxian.com/archives/text-rendering-optimizelegibility-can-you-read-me-now*/
    text-shadow: 0px 0px 1px rgba(0,0,0,0);
}

body {

/*FONT SETTINGS*/
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
    text-align: center; /* 1st part of IE5/IE6quirks centering hack */
     _text-align: center; /* 1st part of IE5/IE6quirks centering hack */
    line-height: 140% !important;
    font-weight: normal;
	font-style: normal;
    font-variant: normal;
/*per http://ajaxian.com/archives/text-rendering-optimizelegibility-can-you-read-me-now*/
    font-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    margin: 0;
    padding: 0;

    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
    background: linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */

    _zoom: 1; /*in liquid layout, sidebars disappear when resizing the windows in IE6 */

    overflow: hidden;
}

#page-data {
    display: none;
}

#process-mask {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 100%;
    width: 100%;
    overflow: hidden;
    padding: 0;
    margin: 0;
    z-index: 3000;
    display: none;
}

.mask-black {
    background-color: #000;
    opacity: 0.6;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

.mask-clear {
    background: none;
}

.mask-grey {
    background: #333;
}

/*GLOBAL STYLING*/
.text-selectable {
    -webkit-user-select: text;
    -khtml-user-select: text;
    -moz-user-select: text;
    -o-user-select: text;
    user-select: text;
}

.tm {
    position: relative;
    margin-left: -2px;
}

label.checkbox-label {
    position: relative;
}

a {
    color: #A7A6A6;
    cursor: pointer;
    text-decoration: none;
    outline: none;
}

#contact-403 {
    color: #6d0019;
    cursor: pointer;
}

#contact-403:hover {
    color: #a7a6a6;
    cursor: pointer;
}

/*THROBBERS*/
.throbber-earth-blue-50 {
    height: 50px;
    width: 50px;
    background: url("../images/throbbers/throbber-earth-blue-50.gif") no-repeat;
}

/*THROBBERS*/
.throbber-earth-blue-green-sun-front {
    height: 100px;
    width: 100px;
    background: url("../images/throbbers/throbber-earth-blue-green-sun-front.gif") no-repeat;
}

header {
    position: relative;
    height: 136px;
    width: 100%;
    text-align: center;
    margin-top: -69px;
    -moz-box-shadow: 0px 8px 15px -15px #000000;
    -webkit-box-shadow: 0px 8px 15px -15px #000000;
    box-shadow: 0px 8px 15px -15px #000000;

    -moz-border-radius: 0 0 60% 60%;
    -webkit-border-radius:  0 0 60% 60%;
    border-radius:  0 0 60% 60%;

    background: #b4caf7; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNiNGNhZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3NSUiIHN0b3AtY29sb3I9IiMzNzhhYjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-radial-gradient(center, ellipse cover, #b4caf7 0%, #0D5D84 34%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#b4caf7), color-stop(34%,#0D5D84)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #b4caf7 0%,#0D5D84 34%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #b4caf7 0%,#0D5D84 34%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #b4caf7 0%,#0D5D84 34%); /* IE10+ */
    background: radial-gradient(center, ellipse cover,  #b4caf7 0%,#0D5D84 34%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4caf7', endColorstr='#0D5D84',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
    z-index: 1;


}

#header-inner {
    position: relative;
    left: 0;
    width: 100%;
    height: 100%;
    padding-left: 18px;
}

header #logo-wrapper {
    position: relative;
    top: 67px;
    width: 350px;
    height: 70px;
    margin: 0 auto;
    z-index: 2;
    cursor: pointer;
    z-index: 1;
}

header #logo-image {
    position: absolute;
    top: 50%;
    left: 0;
    height: 48px;
    width: 60px;
    margin-top: -25px;
    z-index: 2;
}

header #logo-name {
    position: absolute;
    top: 27%;
    left: 92px;
    height: 50px;
    width: 150px;
    z-index: 2;
    opacity: .8;
}

body.rileen_innovative_technologies_inc .logo-main {
    position: relative;
    background: url("../images/rileen-logo-announce-new.png") no-repeat;
}

body.spatialogic_inc .logo-main {
    position: relative;
    background: url("../images/Spatialogic-Logo-Place-Header-01-21-13.png") no-repeat;
}

.button-grey {
    font-family: Arial;
    color: #356aa0;
    font-size: 16px;
    padding: 4px;
    text-decoration: none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

    border: solid #356aa0 2px;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e5e5e5));
    background: -moz-linear-gradient(top, #ffffff, #e5e5e5);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#ffffff, endColorStr=#e5e5e5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#ffffff, endColorStr=#e5e5e5);
    display: inline-block; /* IE is so silly */
}

.button-grey:hover {
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#A7A6A6));
    background: -moz-linear-gradient(top, #FFFFFF, #A7A6A6)
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e5e5e5);
    color: #6d0019;

    -webkit-box-shadow: 2px 2px 6px #666666;
    -moz-box-shadow: 2px 2px 6px #666666;
    box-shadow: 2px 2px 6px #666666;

    -webkit-transition: All 0.8s ease;
    -moz-transition: All 0.4s ease;
    -o-transition: All 0.8s ease;
    -ms-transition: All 0.8s ease;
    transition: All 0.4s ease;
}

#content {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 12px 0;
    clear: both;
}

#main-earth-throbber {
    position: absolute;
    top: 45%;
    left: 48%;
    margin-left: -20px;
    opacity: 0;
    -webkit-transition: All 0.8s ease;
    -moz-transition: All 0.8s ease;
    -o-transition: All 0.8s ease;
    -ms-transition: All 0.8s ease;
    transition: All 0.8s ease;
    display: none;
    z-index: 10;
}

#main-earth-throbber.userLogin {
    top: 49%;
}

#main-earth-throbber.show {
    opacity: 1;
    -webkit-transition: All 0.8s ease;
    -moz-transition: All 0.8s ease;
    -o-transition: All 0.8s ease;
    -ms-transition: All 0.8s ease;
    transition: All 0.8s ease;
}

.throbber-hide {
    opacity: 0;
    -webkit-transition: All 0.4s ease;
    -moz-transition: All 0.4s ease;
    -o-transition: All 0.4s ease;
    -ms-transition: All 0.4s ease;
    transition: All 0.4s ease;
}

.throbber-show {
    opacity: 1;
    -webkit-transition: All 0.4s ease;
    -moz-transition: All 0.4s ease;
    -o-transition: All 0.4s ease;
    -ms-transition: All 0.4s ease;
    transition: All 0.4s ease;
}

#login-announce.spatialDemo {
    position: relative;
    top: 0;
    left: 0;
    width: 579px;
    height: auto;
    margin: 30px auto 0;
    text-align: center;
}

.spatialDemo .login-announce-item {
    position: relative;
    top: 0;
    left: 0;
    font-size: 23px;
    line-height: 1.3;
    margin-bottom: 21px;
}

#login-server-error,
#login-server-error-contact {
    display: none;
}

.spatialDemo .login-announce-item .tm {
    top: -5px;
    margin-left: -7px;
    font-size: 19px;
}

#login-announce .see-more {
    width: 305px;
    margin: 3px auto;
    cursor: pointer;
    font-size: 16px;
    -webkit-transition: All 0.4s ease;
    -moz-transition: All 0.4s ease;
    -o-transition: All 0.4s ease;
    -ms-transition: All 0.4s ease;
    transition: All 0.4s ease;
}

#login-announce .see-more:hover {
    color: #6d0019;
    font-size: 20px;
    width: 380px;
    -webkit-transition: All 0.4s ease;
    -moz-transition: All 0.4s ease;
    -o-transition: All 0.4s ease;
    -ms-transition: All 0.4s ease;
    transition: All 0.4s ease;
}

#login-wrapper.spatialDemo {
    position: relative;
    top: 0;
    left: 0;
    width: 330px;
    height: auto;
    margin: 51px auto 0;
    padding: 21px 12px 18px 12px;
    border: 1px solid #3a3a3a;

    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;

    -webkit-box-shadow: 1px 2px 10px #888888;
    -moz-box-shadow: 1px 2px 10px #888888;
    box-shadow: 1px 2px 10px #888888;
}

.form-wrapper {
    position: relative;
    top: 0;
    left: 0;
    taext-align: left;
}

.form-wrapper .form-item {
    position: relative;
    top: 0;
    left: 0;
    height: 51px;
    margin-bottom: 18px;
}

.form-wrapper input[type="text"],
.form-wrapper input[type="password"] {
    height: 40px;
    width: 249px;
    padding: 4px;

    border: 1px solid #3a3a3a;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    font-size: 20px;
    color: #a7a6a6;
    text-align: center;
}

.form-wrapper input[type="text"].error,
.form-wrapper input[type="password"].error
 {
    border-color: #aa0019;
    color: #aa0019;
}

#email-address::-webkit-input-placeholder,
#email-address:-moz-placeholder {
    text-align: center !important;
    font-size: 18px !important;
    color: red !important;
    padding-top: 0 !important;
}

.form-wrapper .form-item.checkbox {
    height: 30px;
    margin-bottom: 36px;
}

.form-wrapper input[type="checkbox"] {
    position: relative;
    top: -3px;
}

.form-wrapper input[type="checkbox"].error {
    outline-color: #aa0019;
    box-shadow: 0 0 1.5px 1px #aa0019;
}

.form-wrapper label.checkbox-label {
    top: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    font-size: 15px;
}

.form-wrapper .see-more {
    position: relative;
    width: 100px;
    margin: 3px auto 0;
    cursor: pointer;
    font-size: 14px;
    -webkit-transition: All 0.4s ease;
    -moz-transition: All 0.4s ease;
    -o-transition: All 0.4s ease;
    -ms-transition: All 0.4s ease;
    transition: All 0.4s ease;
}

.form-wrapper .see-more:hover {
    color: #6d0019;
    font-size: 16px;
    width: 120px;
    -webkit-transition: All 0.4s ease;
    -moz-transition: All 0.4s ease;
    -o-transition: All 0.4s ease;
    -ms-transition: All 0.4s ease;
    transition: All 0.4s ease;
}

.form-wrapper .button-wrapper {
    height: 36px;
    margin-bottom: 0;
}

.form-wrapper .button-wrapper input {
    height: 34px;
}

#demo-select-wrapper {
    position: relative;
    width: 250px;
    height: auto;
    margin: 0 auto;
    padding: 18px;
    opacity: 0;
}

#demo-select-wrapper button.button-large {
    position: relative;
    height: 40px;
    width: 249px;
    padding: 6px;
    margin-bottom: 18px;

    background: #F0F0F0 !important;

    font-size: 20px;
    color: #a7a6a6;
    text-align: center;

    border: 1px solid #3a3a3a;

    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;


}

#demo-select-wrapper button.button-large:hover {
    color: #6d0019;
    -webkit-box-shadow: 1px 2px 10px #888888;
    -moz-box-shadow: 1px 2px 10px #888888;
    box-shadow: 1px 2px 10px #888888;
    -webkit-transition: All 0.4s ease;
    -moz-transition: All 0.4s ease;
    -o-transition: All 0.4s ease;
    -ms-transition: All 0.4s ease;
    transition: All 0.4s ease;
}

footer {
    position: fixed;
    left: 0;
    bottom: 0;
    height: 25px;
    width: 100%;
    background: #0D5D84;
    z-index: 2;
    text-align: center;
}

footer #footer-inner {
    position: relative;
    left: 0;
    height: 25px;
    padding-left: 21px;
}

footer nav {
    position: relative;
    top: 1px;
    left: -5px;
    height: 25px;
    width: 340px;
    margin: 0 auto;
}

footer nav .footer-item {
    position: relative;
    top: 2px;
    height: 20px;
    font-size: 12px;
    float: left;
    cursor: pointer;
    z-index: 2;
    display: block;
}

footer nav .footer-text {
    color: #fff;
    padding-left: 15px;
    padding-right: 15px;
}

footer nav .footer-text:hover {
    color: #A7A6A6;
    transition: color 0.2s linear 0s;
    -moz-transition: color 0.2s linear 0s;
    -webkit-transition: color 0.2s linear 0s;
    -o-transition: color 0.2s linear 0s;
}

footer nav .footer-separator {
    top: 4px;
    height: 15px;
    width: 1px;
    background-color: #356aa0;
}

#footer-copyright {
    position: relative;
    top: -22px;
    right: 9px;
    float: right;
    height: 18px;
    width: auto;
    font-size: 10px;

}

